<!DOCTYPE html>
<html>
<head>
<style>
.wrapper {
  display: grid;
}

.wrapper > div {
    border: 2px solid #ffa94d;
    border-radius: 5px;
    background-color: #ffd8a8;
    padding: 10px;
    color: #d9480f;
}
</style>
</head>
<body>

<div class="wrapper">
    <div>Bat</div>
    <div>Bi</div>
    <div>Hiru</div>
    <div>Lau</div>
    <div>Bost</div>
 </div>

</body>
</html>


